ListAudioTracks
GET
/media/v1/videos/{video_id}/audio-tracksPath Parameters
video_id*video_id
The video_id path parameter.
Response Body
200application/json
Success
type: unknown
{
"$ref": "#/components/schemas/videos.v1.ListAudioTracksResponse",
"$ref-value": {
"type": "object",
"properties": {
"audio_tracks": {
"type": "array",
"items": {
"$ref": "#/components/schemas/videos.v1.AudioTrack",
"$ref-value": {
"type": "object",
"properties": {
"id": {
"type": "string",
"examples": [
"Tg6Rf4e2W1"
],
"title": "id"
},
"video_id": {
"type": "string",
"examples": [
"FpzVPNx1cG"
],
"title": "video_id"
},
"language_code": {
"type": "string",
"examples": [
"en"
],
"title": "language_code"
},
"codec": {
"type": "string",
"examples": [
"h264"
],
"title": "codec"
},
"label": {
"type": "string",
"title": "label"
}
},
"title": "AudioTrack",
"additionalProperties": false
}
},
"title": "audio_tracks"
}
},
"title": "ListAudioTracksResponse",
"additionalProperties": false
}
}curl -X GET "https://api.rixl.com/media/v1/videos/FpzVPNx1cG/audio-tracks"Success
application/json
{
"$ref": "#/components/schemas/videos.v1.ListAudioTracksResponse",
"$ref-value": {
"type": "object",
"properties": {
"audio_tracks": {
"type": "array",
"items": {
"$ref": "#/components/schemas/videos.v1.AudioTrack",
"$ref-value": {
"type": "object",
"properties": {
"id": {
"type": "string",
"examples": [
"Tg6Rf4e2W1"
],
"title": "id"
},
"video_id": {
"type": "string",
"examples": [
"FpzVPNx1cG"
],
"title": "video_id"
},
"language_code": {
"type": "string",
"examples": [
"en"
],
"title": "language_code"
},
"codec": {
"type": "string",
"examples": [
"h264"
],
"title": "codec"
},
"label": {
"type": "string",
"title": "label"
}
},
"title": "AudioTrack",
"additionalProperties": false
}
},
"title": "audio_tracks"
}
},
"title": "ListAudioTracksResponse",
"additionalProperties": false
}
}